<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MyAcountViewController">
            <connections>
                <outlet property="labelAccumulatedIncome" destination="3an-w1-jZg" id="jCO-gR-WQl"/>
                <outlet property="labelLalanc" destination="XdY-4D-m6u" id="q8c-dk-gu0"/>
                <outlet property="labelSelfSalesIncome" destination="W2X-n7-lfz" id="rqZ-vd-bmm"/>
                <outlet property="labelTeamIncome" destination="raB-Fb-V7Z" id="4vs-Vf-aXj"/>
                <outlet property="labelTotalBalance" destination="mvG-Qa-pDy" id="hX7-UY-aVe"/>
                <outlet property="labelUnconfirmedBalance" destination="pNx-QB-zi7" id="UI7-qu-HDj"/>
                <outlet property="labelWithdrawAmount" destination="qei-dV-eu9" id="uL3-kE-cc5"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gkv-u3-wLM" customClass="CustomerTopView">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="186"/>
                    <subviews>
                        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xDU-3T-x7X">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="186"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GpK-ZS-xDF">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="186"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bac" translatesAutoresizingMaskIntoConstraints="NO" id="PPm-Va-bG0">
                                            <rect key="frame" x="14" y="18" width="12" height="42"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="12" id="eBg-aX-Qpp"/>
                                                <constraint firstAttribute="height" constant="42" id="jER-xq-8ZB"/>
                                            </constraints>
                                        </imageView>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qUL-pA-7p5">
                                            <rect key="frame" x="0.0" y="0.0" width="46" height="70"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="70" id="O7d-yA-W6S"/>
                                                <constraint firstAttribute="width" constant="46" id="VgO-hY-7xa"/>
                                            </constraints>
                                            <connections>
                                                <action selector="actionBac:" destination="-1" eventType="touchUpInside" id="rlO-SA-CoK"/>
                                            </connections>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="账户" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mCL-jB-CAj">
                                            <rect key="frame" x="168" y="27" width="40" height="24"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="v0z-xY-O0r">
                                            <rect key="frame" x="320" y="21" width="40" height="36"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                            <state key="normal" title="帮助">
                                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="actionHelp:" destination="-1" eventType="touchUpInside" id="DfA-ET-e4p"/>
                                            </connections>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="账户余额（元）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uKL-7j-fA6">
                                            <rect key="frame" x="14" y="78" width="126" height="22"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mvG-Qa-pDy">
                                            <rect key="frame" x="14" y="108" width="107" height="60"/>
                                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="50"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="账单" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aQ2-Ra-9g7">
                                            <rect key="frame" x="320" y="77" width="40" height="24"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_bill" translatesAutoresizingMaskIntoConstraints="NO" id="egs-2O-iKB">
                                            <rect key="frame" x="314" y="116" width="53" height="43"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="43" id="MX8-di-oyd"/>
                                                <constraint firstAttribute="width" constant="53" id="opN-wf-o4B"/>
                                            </constraints>
                                        </imageView>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="W6s-1P-UTv">
                                            <rect key="frame" x="297" y="70" width="78" height="98"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="78" id="He6-a6-9WP"/>
                                                <constraint firstAttribute="height" constant="98" id="Lh9-uD-wqh"/>
                                            </constraints>
                                            <connections>
                                                <action selector="actionGoBill:" destination="-1" eventType="touchUpInside" id="OXv-qh-YhR"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" red="0.48627450979999998" green="0.76470588240000004" blue="0.1450980392" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="186" id="0BL-lQ-CjQ"/>
                                        <constraint firstItem="v0z-xY-O0r" firstAttribute="centerY" secondItem="mCL-jB-CAj" secondAttribute="centerY" id="A9Q-oc-4Ia"/>
                                        <constraint firstItem="qUL-pA-7p5" firstAttribute="leading" secondItem="GpK-ZS-xDF" secondAttribute="leading" id="DAN-ww-qBR"/>
                                        <constraint firstItem="egs-2O-iKB" firstAttribute="top" secondItem="aQ2-Ra-9g7" secondAttribute="bottom" constant="15" id="F59-hq-a7v"/>
                                        <constraint firstItem="uKL-7j-fA6" firstAttribute="leading" secondItem="GpK-ZS-xDF" secondAttribute="leading" constant="14" id="I4V-JL-QVI"/>
                                        <constraint firstItem="PPm-Va-bG0" firstAttribute="top" secondItem="GpK-ZS-xDF" secondAttribute="top" constant="18" id="PHS-8g-KdE"/>
                                        <constraint firstItem="qUL-pA-7p5" firstAttribute="top" secondItem="GpK-ZS-xDF" secondAttribute="top" id="QvF-5D-Wnt"/>
                                        <constraint firstAttribute="trailing" secondItem="W6s-1P-UTv" secondAttribute="trailing" id="Ved-z0-F9Z"/>
                                        <constraint firstItem="mvG-Qa-pDy" firstAttribute="top" secondItem="uKL-7j-fA6" secondAttribute="bottom" constant="8" id="WUS-My-6ky"/>
                                        <constraint firstItem="W6s-1P-UTv" firstAttribute="top" secondItem="v0z-xY-O0r" secondAttribute="bottom" constant="13" id="XG5-bI-PAZ"/>
                                        <constraint firstItem="aQ2-Ra-9g7" firstAttribute="centerX" secondItem="v0z-xY-O0r" secondAttribute="centerX" id="XQc-Ey-H97"/>
                                        <constraint firstItem="mCL-jB-CAj" firstAttribute="centerX" secondItem="GpK-ZS-xDF" secondAttribute="centerX" id="Z1L-Yg-zuw"/>
                                        <constraint firstAttribute="trailing" secondItem="v0z-xY-O0r" secondAttribute="trailing" constant="15" id="cic-Ii-Dpg"/>
                                        <constraint firstItem="aQ2-Ra-9g7" firstAttribute="centerY" secondItem="uKL-7j-fA6" secondAttribute="centerY" id="dSg-bE-4PY"/>
                                        <constraint firstItem="uKL-7j-fA6" firstAttribute="top" secondItem="qUL-pA-7p5" secondAttribute="bottom" constant="8" id="kNH-sE-HeN"/>
                                        <constraint firstItem="PPm-Va-bG0" firstAttribute="leading" secondItem="GpK-ZS-xDF" secondAttribute="leading" constant="14" id="rNk-l2-7oN"/>
                                        <constraint firstItem="PPm-Va-bG0" firstAttribute="centerY" secondItem="mCL-jB-CAj" secondAttribute="centerY" id="soo-WA-VwC"/>
                                        <constraint firstItem="egs-2O-iKB" firstAttribute="centerX" secondItem="aQ2-Ra-9g7" secondAttribute="centerX" id="wix-3K-EMf"/>
                                        <constraint firstItem="mvG-Qa-pDy" firstAttribute="leading" secondItem="GpK-ZS-xDF" secondAttribute="leading" constant="14" id="xeD-2O-OCx"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="GpK-ZS-xDF" firstAttribute="leading" secondItem="xDU-3T-x7X" secondAttribute="leading" id="QR4-gJ-cL8"/>
                                <constraint firstAttribute="trailing" secondItem="GpK-ZS-xDF" secondAttribute="trailing" id="Xac-RW-Wyt"/>
                                <constraint firstItem="GpK-ZS-xDF" firstAttribute="top" secondItem="xDU-3T-x7X" secondAttribute="top" id="aJB-ha-lvX"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="xDU-3T-x7X" firstAttribute="leading" secondItem="gkv-u3-wLM" secondAttribute="leading" id="B1n-Kr-6fm"/>
                        <constraint firstAttribute="trailing" secondItem="xDU-3T-x7X" secondAttribute="trailing" id="JFo-Xa-U7n"/>
                        <constraint firstItem="xDU-3T-x7X" firstAttribute="top" secondItem="gkv-u3-wLM" secondAttribute="top" id="V3n-51-Dbk"/>
                        <constraint firstAttribute="height" constant="186" id="lLL-7n-9ko"/>
                        <constraint firstAttribute="bottom" secondItem="xDU-3T-x7X" secondAttribute="bottom" id="tJ1-a2-TNz"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="累计收入(元)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xQn-eZ-aIb">
                    <rect key="frame" x="17" y="206" width="102" height="22"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3an-w1-jZg">
                    <rect key="frame" x="17" y="228" width="94" height="54"/>
                    <fontDescription key="fontDescription" type="system" pointSize="45"/>
                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="dx8-xo-qld">
                    <rect key="frame" x="0.0" y="294" width="375" height="195"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BED-54-Ug2">
                            <rect key="frame" x="1" y="1" width="124" height="96"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="待确认(元)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ood-f0-M59">
                                    <rect key="frame" x="19" y="20" width="85" height="22"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="0.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pNx-QB-zi7">
                                    <rect key="frame" x="34" y="52" width="55" height="32"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="pNx-QB-zi7" firstAttribute="centerX" secondItem="BED-54-Ug2" secondAttribute="centerX" id="LAl-lV-RRJ"/>
                                <constraint firstAttribute="height" constant="96" id="bXe-Uo-QOJ"/>
                                <constraint firstItem="ood-f0-M59" firstAttribute="centerX" secondItem="BED-54-Ug2" secondAttribute="centerX" id="fuU-jA-xzt"/>
                                <constraint firstItem="pNx-QB-zi7" firstAttribute="top" secondItem="ood-f0-M59" secondAttribute="bottom" constant="10" id="kTv-rn-r8S"/>
                                <constraint firstItem="ood-f0-M59" firstAttribute="top" secondItem="BED-54-Ug2" secondAttribute="top" constant="20" id="qOW-w6-jxc"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="WQc-WT-07y">
                            <rect key="frame" x="126" y="1" width="123" height="96"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="可提现(元)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RM0-K2-Byh">
                                    <rect key="frame" x="19" y="20" width="85" height="22"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="0.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XdY-4D-m6u">
                                    <rect key="frame" x="34" y="52" width="55" height="32"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="RM0-K2-Byh" firstAttribute="centerX" secondItem="WQc-WT-07y" secondAttribute="centerX" id="REb-tU-EnZ"/>
                                <constraint firstAttribute="height" constant="96" id="TUP-CX-aE1"/>
                                <constraint firstItem="XdY-4D-m6u" firstAttribute="top" secondItem="RM0-K2-Byh" secondAttribute="bottom" constant="10" id="jTa-5v-Npw"/>
                                <constraint firstItem="XdY-4D-m6u" firstAttribute="centerX" secondItem="WQc-WT-07y" secondAttribute="centerX" id="ouq-Wv-GgI"/>
                                <constraint firstItem="RM0-K2-Byh" firstAttribute="top" secondItem="WQc-WT-07y" secondAttribute="top" constant="20" id="yni-Pe-Mgj"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jcu-Lg-bbO">
                            <rect key="frame" x="250" y="1" width="124" height="96"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="已提现(元)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QAe-SR-n4i">
                                    <rect key="frame" x="20" y="20" width="85" height="22"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="0.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qei-dV-eu9">
                                    <rect key="frame" x="35" y="52" width="55" height="32"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="96" id="8ZQ-UI-jzU"/>
                                <constraint firstItem="qei-dV-eu9" firstAttribute="top" secondItem="QAe-SR-n4i" secondAttribute="bottom" constant="10" id="AID-jL-Glh"/>
                                <constraint firstItem="qei-dV-eu9" firstAttribute="centerX" secondItem="Jcu-Lg-bbO" secondAttribute="centerX" id="NIQ-hs-4BF"/>
                                <constraint firstItem="QAe-SR-n4i" firstAttribute="centerX" secondItem="Jcu-Lg-bbO" secondAttribute="centerX" id="Uaf-9i-C5Z"/>
                                <constraint firstItem="QAe-SR-n4i" firstAttribute="top" secondItem="Jcu-Lg-bbO" secondAttribute="top" constant="20" id="dcQ-FM-Giv"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="suN-kC-l9h">
                            <rect key="frame" x="1" y="98" width="124" height="96"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="自销收入(元)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oQD-Zl-iyP">
                                    <rect key="frame" x="10" y="20" width="103" height="22"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="0.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="W2X-n7-lfz">
                                    <rect key="frame" x="34" y="52" width="55" height="32"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="oQD-Zl-iyP" firstAttribute="top" secondItem="suN-kC-l9h" secondAttribute="top" constant="20" id="dMI-xW-sER"/>
                                <constraint firstItem="oQD-Zl-iyP" firstAttribute="centerX" secondItem="suN-kC-l9h" secondAttribute="centerX" id="ob6-Xx-4gZ"/>
                                <constraint firstItem="W2X-n7-lfz" firstAttribute="centerX" secondItem="suN-kC-l9h" secondAttribute="centerX" id="rz5-Gq-4s3"/>
                                <constraint firstItem="W2X-n7-lfz" firstAttribute="top" secondItem="oQD-Zl-iyP" secondAttribute="bottom" constant="10" id="vfh-DB-4Q1"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Qp9-8T-7dh">
                            <rect key="frame" x="126" y="98" width="123" height="96"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="团队收入(元)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rgG-EF-dXc">
                                    <rect key="frame" x="10" y="20" width="103" height="22"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="0.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="raB-Fb-V7Z">
                                    <rect key="frame" x="34" y="52" width="55" height="32"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="rgG-EF-dXc" firstAttribute="top" secondItem="Qp9-8T-7dh" secondAttribute="top" constant="20" id="TIZ-fT-LhW"/>
                                <constraint firstItem="raB-Fb-V7Z" firstAttribute="centerX" secondItem="Qp9-8T-7dh" secondAttribute="centerX" id="bLN-Ih-9SM"/>
                                <constraint firstItem="raB-Fb-V7Z" firstAttribute="top" secondItem="rgG-EF-dXc" secondAttribute="bottom" constant="10" id="roc-ds-yr7"/>
                                <constraint firstItem="rgG-EF-dXc" firstAttribute="centerX" secondItem="Qp9-8T-7dh" secondAttribute="centerX" id="ryF-Wp-tOn"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3AT-uX-tJ0">
                            <rect key="frame" x="250" y="98" width="124" height="96"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jZR-DN-sig">
                                    <rect key="frame" x="62" y="20" width="0.0" height="0.0"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Ci-YP-Pic">
                                    <rect key="frame" x="62" y="30" width="0.0" height="0.0"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="26"/>
                                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="jZR-DN-sig" firstAttribute="centerX" secondItem="3AT-uX-tJ0" secondAttribute="centerX" id="7mo-Sf-gf2"/>
                                <constraint firstItem="7Ci-YP-Pic" firstAttribute="top" secondItem="jZR-DN-sig" secondAttribute="bottom" constant="10" id="8bx-bQ-ryc"/>
                                <constraint firstItem="jZR-DN-sig" firstAttribute="top" secondItem="3AT-uX-tJ0" secondAttribute="top" constant="20" id="GBj-eB-ypp"/>
                                <constraint firstItem="7Ci-YP-Pic" firstAttribute="centerX" secondItem="3AT-uX-tJ0" secondAttribute="centerX" id="GXQ-vO-Gx3"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="206" id="1sA-j0-DjE"/>
                        <constraint firstItem="Qp9-8T-7dh" firstAttribute="height" secondItem="WQc-WT-07y" secondAttribute="height" id="3SI-Tp-o1v"/>
                        <constraint firstAttribute="bottom" secondItem="Qp9-8T-7dh" secondAttribute="bottom" constant="1" id="7Nc-n9-XDo"/>
                        <constraint firstItem="WQc-WT-07y" firstAttribute="width" secondItem="BED-54-Ug2" secondAttribute="width" id="7bN-Jy-jfh"/>
                        <constraint firstItem="WQc-WT-07y" firstAttribute="top" secondItem="dx8-xo-qld" secondAttribute="top" constant="1" id="8Sk-I6-4ye"/>
                        <constraint firstItem="3AT-uX-tJ0" firstAttribute="top" secondItem="Jcu-Lg-bbO" secondAttribute="bottom" constant="1" id="8Ye-Op-Pah"/>
                        <constraint firstItem="Jcu-Lg-bbO" firstAttribute="top" secondItem="dx8-xo-qld" secondAttribute="top" constant="1" id="Aya-tG-DL8"/>
                        <constraint firstItem="3AT-uX-tJ0" firstAttribute="width" secondItem="Jcu-Lg-bbO" secondAttribute="width" id="GRO-Fz-kwZ"/>
                        <constraint firstItem="Jcu-Lg-bbO" firstAttribute="leading" secondItem="WQc-WT-07y" secondAttribute="trailing" constant="1" id="JUJ-28-xrv"/>
                        <constraint firstItem="WQc-WT-07y" firstAttribute="leading" secondItem="BED-54-Ug2" secondAttribute="trailing" constant="1" id="KzK-kK-jgZ"/>
                        <constraint firstItem="3AT-uX-tJ0" firstAttribute="leading" secondItem="Jcu-Lg-bbO" secondAttribute="leading" id="LU0-01-Pjv"/>
                        <constraint firstItem="BED-54-Ug2" firstAttribute="leading" secondItem="dx8-xo-qld" secondAttribute="leading" constant="1" id="MVa-bp-RSm"/>
                        <constraint firstItem="suN-kC-l9h" firstAttribute="width" secondItem="BED-54-Ug2" secondAttribute="width" id="Mjh-A7-OKW"/>
                        <constraint firstItem="Jcu-Lg-bbO" firstAttribute="width" secondItem="BED-54-Ug2" secondAttribute="width" id="X1u-Hu-lUb"/>
                        <constraint firstItem="Qp9-8T-7dh" firstAttribute="leading" secondItem="WQc-WT-07y" secondAttribute="leading" id="XMa-fd-I77"/>
                        <constraint firstItem="WQc-WT-07y" firstAttribute="leading" secondItem="BED-54-Ug2" secondAttribute="trailing" constant="1" id="f7l-27-Qkg"/>
                        <constraint firstItem="Jcu-Lg-bbO" firstAttribute="leading" secondItem="WQc-WT-07y" secondAttribute="trailing" constant="1" id="fIZ-Rt-grP"/>
                        <constraint firstItem="suN-kC-l9h" firstAttribute="leading" secondItem="BED-54-Ug2" secondAttribute="leading" id="gOR-Zx-pHm"/>
                        <constraint firstItem="suN-kC-l9h" firstAttribute="height" secondItem="BED-54-Ug2" secondAttribute="height" id="hKQ-pt-lpp"/>
                        <constraint firstItem="Qp9-8T-7dh" firstAttribute="top" secondItem="WQc-WT-07y" secondAttribute="bottom" constant="1" id="p4U-KB-EQZ"/>
                        <constraint firstItem="BED-54-Ug2" firstAttribute="top" secondItem="dx8-xo-qld" secondAttribute="top" constant="1" id="qFZ-BU-fNa"/>
                        <constraint firstItem="Qp9-8T-7dh" firstAttribute="width" secondItem="WQc-WT-07y" secondAttribute="width" id="tl0-al-OCz"/>
                        <constraint firstItem="suN-kC-l9h" firstAttribute="top" secondItem="BED-54-Ug2" secondAttribute="bottom" constant="1" id="wHb-Pd-XZ7"/>
                        <constraint firstItem="3AT-uX-tJ0" firstAttribute="height" secondItem="Jcu-Lg-bbO" secondAttribute="height" id="ziV-VM-B9O"/>
                        <constraint firstAttribute="trailing" secondItem="Jcu-Lg-bbO" secondAttribute="trailing" constant="1" id="zxm-ei-siD"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="1sA-j0-DjE"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="dx8-xo-qld" firstAttribute="top" secondItem="3an-w1-jZg" secondAttribute="bottom" constant="8" id="61d-NP-Bl7"/>
                <constraint firstAttribute="trailing" secondItem="gkv-u3-wLM" secondAttribute="trailing" id="9PU-4C-AfD"/>
                <constraint firstItem="dx8-xo-qld" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="BoC-0l-Dgf"/>
                <constraint firstItem="xQn-eZ-aIb" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="17" id="Fx9-Wv-wxK"/>
                <constraint firstItem="gkv-u3-wLM" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="GZG-6b-M9l"/>
                <constraint firstItem="gkv-u3-wLM" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="NeG-pv-Ri4"/>
                <constraint firstItem="gkv-u3-wLM" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="OBb-Sn-S1H"/>
                <constraint firstItem="gkv-u3-wLM" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="QJ1-Cg-PwH"/>
                <constraint firstItem="3an-w1-jZg" firstAttribute="top" secondItem="xQn-eZ-aIb" secondAttribute="bottom" id="acS-Ol-Neu"/>
                <constraint firstItem="gkv-u3-wLM" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="cLf-3K-wkf"/>
                <constraint firstItem="gkv-u3-wLM" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="d1W-It-ukO"/>
                <constraint firstItem="3an-w1-jZg" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="17" id="fbg-M6-h1E"/>
                <constraint firstAttribute="trailing" secondItem="gkv-u3-wLM" secondAttribute="trailing" id="gQ4-NZ-1Nm"/>
                <constraint firstItem="xQn-eZ-aIb" firstAttribute="top" secondItem="gkv-u3-wLM" secondAttribute="bottom" constant="20" id="lUh-ei-VKh"/>
                <constraint firstAttribute="trailing" secondItem="dx8-xo-qld" secondAttribute="trailing" id="ofd-ee-mwr"/>
                <constraint firstAttribute="trailing" secondItem="gkv-u3-wLM" secondAttribute="trailing" id="vWv-V0-6fX"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="NeG-pv-Ri4"/>
                    <exclude reference="OBb-Sn-S1H"/>
                    <exclude reference="QJ1-Cg-PwH"/>
                    <exclude reference="d1W-It-ukO"/>
                    <exclude reference="gQ4-NZ-1Nm"/>
                    <exclude reference="vWv-V0-6fX"/>
                </mask>
            </variation>
        </view>
    </objects>
    <resources>
        <image name="bac" width="11" height="20"/>
        <image name="icon_bill" width="54" height="57"/>
    </resources>
</document>
